security:
  login:
    title: Se connecter
    username: Nom d'utilisateur
    email: Adresse email
    password: Mot de passe
    remember_me: Se souvenir de moi
    login: Se connecter
    forgot_password: Mot de passe oublié

resetting:
  request:
    no: Aucune
    last: Derniére demande de réinitialisation de mot de passe
    title: Demande de réinitialisation de mot de passe
    username: Nom d'utilisateur ou adresse e-mail
    submit: Envoyer
  reset:
    title: Redéfinissez votre mot de passe
    submit: Réinitialiser
  check_email: |
        Un e-mail a été envoyé. Il contient un lien sur lequel il vous faudra cliquer pour réinitialiser votre mot de passe.
        Remarque : Vous ne pouvez demander un nouveau mot de passe que toutes les %tokenLifetime% heures.

        Si vous ne recevez pas d'email, vérifiez votre dossier spam ou essayez à nouveau.

registration:
  title: Inscription
  username: Nom d'utilisateur
  email: Adresse e-mail
  password: Mot de passe
  repeat_password: Répéter le mot de passe
  verify_email: Un mail de vérification vous a été envoyé, veuillez vérifier votre boîte de réception
  mail_verified: Votre adresse email a bien été vérifiée, vous pouvez maintenant vous connecter
  already_verified: Votre adresse email a déjà été vérifiée

user:
  list: Liste des utilisateurs
  admin: Administration des utilisateurs
  user: Utilisateur 
  users: Utilisateurs
  password: Mot de passe
  new_password: Nouveau mot de passe
  username: Nom d'utilisateur
  email: Adresse e-mail
  status: Statut
  disabled: Non valide
  enabled: Valide
  fullname: Nom
  search: Rechercher
  super_admin: Super admin.
  no_last_login: Aucune
  online_at: "En ligne:"
  all: Tous les utilisateurs
  main_infos: Informations générales
  disabled_info: Cet utilisateur est désactivé
  export: Exporter
  enable_email_notification: Reçevoir un email lors d'une notification
  filter:
    disabled: Utilisateurs non valides
    enabled: Utilisateurs valides
  add:
    add: Ajouter un utilisateur
    success: L'utilisateur a bien été ajouté
  edit:
    edit: Modifier un utilisateur
    success: L'utilisateur a bien été modifié
  delete:
    delete: Supprimer un utilisateur
    message: Confirmer la suppression de l'utilisateur <b>%entity%</b>
  date:
    created: Date d'inscription
    last_login: Derniére connexion
  group:
    admin: Administration des groupes d'utilisateur
    list: Liste des groupes d'utilisateur
    groups: Groupes
    name: Nom
    roles: Droits
    add:
      add: Ajouter un groupe d'utilisateur
      success: Le groupe a été ajouté
    edit:
      edit: Modifier un groupe d'utilisateur
      success: Le groupe a été modifié
    delete:
      delete: Supprimer un groupe
      message: Confirmer la suppression du groupe <b>%entity%</b>
      success: Le groupe a été modifié
  roles: Roles
  role_admin: Administrateur
  change_part:
    success: L'utilisateur a bien été modifié
  selected: Utilisateurs selectionnés

role:
  admin: Administrateur

user_profile:
  tab:
    main: Informations principales

user_account:
  my_account: .icon-user-edit Mon compte
  edit: Modifier mes informations
  menu:
    main: .icon-user Informations
    email: .icon-envelope Email
  email: Adresse email
  password: Mot de passe
  email_success: Votre adresse email a bien été mise à jour
  bad_password: Votre mot de passe est incorrect